﻿<!DOCTYPE HTML
<html>
    <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, maximum-scale=1.0">
        <title>
          Title of your page
        </title>
      <link href="style.css" media="screen" rel="stylesheet" type="text/css">
    </head>
    

<!––PAGE STARTS HERE-->
<body>
  
  <!––Center text-->
  <p>Basic empty page</p>
 



</body>
</html>
